=== debian/control ===
Source: lightyears
Section: games
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Homepage: http://www.jwhitham.org.uk/20kly/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/lightyears/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/lightyears/trunk/
Build-Depends: debhelper (>= 8~),
 python (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4

Package: lightyears
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-pygame (>= 1.7),
 ttf-dejavu-core
Description: single player real-time strategy game with steampunk sci-fi
 You have to build and maintain a steam distribution network on an alien
 planet, while under attack from aliens and other hazards. The game has
 three difficulty levels, an interactive tutorial, and a scoring system.
 .
 "20.000 Light Years Into Space" is written in Python using pygame.
 It was rewarded with the second place in the Pyweek March 2006 Individual
 Entries category.
