=== debian/watch ===
version=3
http://www.jwhitham.org.uk/20kly/lightyears-(.*)\.tar\.[a-z0-9]+
