## lightyears 1.5.0

=== debian/changelog ===
lightyears (1.5.0-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1064871)

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Feb 2024 19:18:23 -0500

lightyears (1.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 15:11:39 +0100

lightyears (1.5.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 12.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address. (Closes: #942622)

  [ Boyuan Yang ]
  * New upstream release 1.5.0.
    + Migrate package to python3. (Closes: #1010036, #936945)
    + Migrate to python3-pygame. (Closes: #912488)
  * debian/control: Update homepage field. (Closes: #820718)
  * debian/patches: Drop all old patches.
    + Keep font patch as 0001-Use-fonts-dejavu-core-new-path.patch.
    + Add debian/patches/0002-Fix-system-datadir-detection.patch to fix
      python3 library detection.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 May 2022 23:08:48 -0400

lightyears (1.4-3) unstable; urgency=medium

  * orphan package

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Apr 2022 20:06:56 -0400
