=== debian/control ===
Source: lightyears
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
Standards-Version: 4.6.2
Homepage: https://www.jwhitham.org/20kly/
Vcs-Git: https://salsa.debian.org/python-team/packages/lightyears.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/lightyears

Package: lightyears
Architecture: all
Depends:
 python3-pygame,
 fonts-dejavu-core,
 ${misc:Depends},
 ${python3:Depends},
Description: single player real-time strategy game with steampunk sci-fi
 You have to build and maintain a steam distribution network on an alien
 planet, while under attack from aliens and other hazards. The game has
 three difficulty levels, an interactive tutorial, and a scoring system.
 .
 "20.000 Light Years Into Space" is written in Python using pygame.
 It was rewarded with the second place in the Pyweek March 2006 Individual
 Entries category.
